which edition of xcode is compatible with intel fortran compiler 2013.0.088

which edition of xcode is compatible with intel fortran compiler 2013.0.088

4.6??????

3 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Support added for Xcode* 4.3 and 4.4. Please note that the Command Line Tools component of Xcode 4.3 is required and is not installed by default

Does that mean: under osx 10.8.4, xcode 4.4 does not need the Command Line Tools ????????????????

You need the Command Line Tools component of Xcode with either version. With OS X 10.8.x, you can use Xcode 4.4 or 4.3

Steve - Intel Developer Support

Leave a Comment

Please sign in to add a comment. Not a member? Join today